@charset "utf-8";
/* CSS Document */

.tz_pagedesc { margin:20px 0; }
.tz_stat { width:160px; float:left; margin-right:15px; text-align:center !important; }
.tz_star0 { display:block; width:160px; height:32px; background:url(images/bigstar00.png) no-repeat 0 0; margin-bottom:10px; }
.tz_star1 { display:block; height:32px; background:url(images/bigstar10.png) no-repeat 0 0; overflow:hidden; }

table.tzmonials { margin-bottom:15px !important; }
.tz_box { padding:10px 5px; border-bottom:1px solid #CCCCCC; }
.tz_stars { width:90px; float:left; }
.tz_comment { margin-bottom:10px; }
.tz_comment .tz_left_quote {margin-right:5px; }
.tz_comment .tz_right_quote {margin-left:5px; }
.tz_poster { font-style:italic; }
.tz_poster span { float:left; padding:0px 15px; background:url(images/ministar.png) no-repeat 0 1px; }
.tz_paging { text-align:center; padding:10px 5px; }

/* form */
#sbox-window { background-color:#FFFFFF !important; }
form .title { width:120px; text-align:right; padding-right:20px; padding-top:5px; vertical-align:top; }
form .title.required { background:url(images/required.png) no-repeat 100% 5px; }
input.invalid, textarea.invalid { border:1px solid #FF0000; padding:2px; }
.hasTip { color:#135CAE; }
